.video-wrapper{
    width: 100%;
    position: relative;
    padding-top: 56.25%;
    margin-top: 30px;
}
.template-article .video-wrapper iframe {
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    margin: 0;
    top: 0;
    left: 0;
    box-sizing: border-box;
}
.section-content-featured .article-card .card-img
{
    padding-top: 72.2%;
}